@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */


/*---------------------------------------------------------
 Equipment
---------------------------------------------------------*/
.equipment .eqpt__ttl {
	text-align: center;
	font-size: min(2.2vw,129%);
	margin-bottom: 1.4em;
}
.equipment .l-boxlist {
	max-width: 990px;
}
.equipment .l-boxlist__txt {
	text-align: center;
	line-height: 1.5;
}
.equipment .l-boxlist__img {
	margin-bottom: 5%;
}
.equipment .l-boxlist__txt p {
	font-size: 94%;
	font-weight: var(--fw-bold);
	line-height: 1.5;
}
.equipment .l-boxlist__txt p span {
	display: block;
	font: var(--font-min);
	font-size: 162%;
	letter-spacing: .15em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.equipment .eqpt__ttl {
	font-size: 105%;
}
.equipment .l-boxlist__txt p {
	font-size: 90%;
}
}


/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}